/*
	Style definitions for Convergence site.

	Copyright &copy; 2016-2020 by Volker
*/

BODY {
	color: #000000;
	/* background-color: #eeeeee; */
	background-color: #FFFFFF; /* white */
}

EM {
	font-style: normal;
	font-weight: bold;
	color: purple;
}

H1 {
	margin-top: 1ex;
	text-align: left;
	font-size: 160%;  /* Default FF is 200% */
	color: #007000;
}
H2 {
	margin-top: 3ex;
	text-align: left;
	font-size: 120%;  /* Default FF is ?% */
	color: #007000;
}
H3 {
	margin-top: 1ex;
	margin-bottom: 0ex;
	text-align: left;
	font-size: 100%;  /* Default FF is ?% */
	color: #007000;
}
H4 {
	text-align: left;
	font-size: 100%;  /* Default FF is ?% */
	color: #007000;
}

UL LI {
	margin: 0ex 0ex 0.7ex 0ex;
}
.ULshort LI {
	margin: 0ex 0ex 0ex 0ex;
}

A:link {
	text-decoration: underline;
	/*color: blue;*/
	color: #0000C0;
}
A:visited {
	text-decoration: underline;
	/*color: blue;*/  /* Default: purple */
	color: #800090;
}
A:hover {
	text-decoration: underline;
	/*color: brown;*/
	color: #C04040;
	/*font-size: larger;*/
	/*font-weight: bold;*/
}
A:active {
	color: red;
	/*font-size: larger;*/
	font-weight: bold;
}
A.buttonlink {
	margin-left: 3.0em;
	padding-top: 0.6ex;
	padding-bottom: 0.6ex;
	padding-left: 0.6em;
	padding-right: 0.6em;
	font-size: 150%;
	font-weight: bold;
	color: #F0F0F0;
	background-color: #008040;
}
A:hover.buttonlink {
	color: #C0D0C0;
}

.myheader {
	/*text-align: right;*/
	/*position: absolute;
	right: 0;
	top: 0;*/
	float: right;
	margin: 0px 0px 40px 40px;
	background-color: inherit;
}
.myheader IMG {
	/*width: 800px;*/
	height: 250px;
	border: 0px solid;
	border-spacing: 0px;
}
.myheadercapt {
	text-align: right;
	font-size: 60%;
}
.myheadercapt A {
	text-decoration: none;
	color: black;
}
.myfooter {
	width: 100%;
	border: 0px solid red;
	border-spacing: 0px 3px;
	background-color: #C0FF90;
	margin-top: 5px;
	font-size: smaller;
}
.myfooter TABLE {
	width: 100%;
	font-size: inherit;
}
.myfooter-crumbs {
	width: 100%;
	margin-top: 4ex;
	border: 0px;
	border-top: 2px solid #909090; /* Use instead of HR. */
	border-spacing: 0px 0px;
	padding-top: 0.5ex;
	text-align: center;
	font-size: smaller;
}
.myfooter-crumbs TABLE {
	width: 100%;
	border: 0px;
	border-spacing: 0px 0px;
	text-align: center;
	font-size: inherit;
}
.myfooter-crumbs HR {
	border: 1px solid #909090;
}


.Psignature {
	padding-left: 2.5em;
}

P.button {
	margin-top: 3.5ex;
	margin-bottom: 3.5ex;
}

P.warnbox {
	border: 3px solid #702020;
	padding: 1.7ex 1.5em;
}

.listlabel {
	font-weight: bold;
}

.general-table TD {
	vertical-align: text-top;
}

.QnA-table {
	padding-top: 0ex;
	padding-left : 4em;
	border: 0px;
	border-spacing: 0.3em 1ex;
}
.QnA-Q-td {
	width: 15%;
	padding-right: 1em;
	text-align: left;
	vertical-align: text-top;
	font-style: italic;
}

.contacts-table {
	padding-top: 0ex;
	padding-left: 1em;
	border-spacing: 1em 2ex;
}
.contacts-td {
	vertical-align: text-top;
	margin-top: 3ex;
}

.news-date {
	text-align: left;
	font-size: 100%;
	font-style: italic;
	/*background-color: lightgreen;*/
	background-color: #a0f0c0;
}
.dates-table {
	padding-top: 1ex;
	padding-left : 5em;
	border: 0px;
	border-spacing: 0.3em 1ex;
}
.dates-table EM {
	font-style: normal;
	font-weight: bold;
	color: black;
}

.QRcode {
	float: right;
	width: 120px;
	margin: 0px 5px 0px 0px;
	vertical-align: text-top;
}

.floatregion {
	overflow: auto;
}
.floatregion H2 {
	margin-top: 0px;
}

.vtop {
	vertical-align: text-top;
	margin-top: 0px;
}

.standout {
	font-style: normal;
	font-weight: bold;
}

.fixedwidth {
	font-family: monospace;
	font-size: larger;
}
.fixedwidthinput input {
	font-family: monospace;
	font-size: larger;
}

.paddingLR {
	padding-left: 0.3em;
	padding-right: 0.3em;
}

.width100 {
	width: 100%;
}


.qform {
	/*
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #F038F8;
	*/
	padding-top: 0.5ex;
	padding-bottom: 1ex;
	background-color: #E8FFE4;
	/*background-color: #C8DFC4;*/
}
.qform textarea {
	/* Background colour of text input field. */
	/*background-color: #F0F848;*/
}
.qformform qblock {
	padding-top: 0ex;
	padding-bottom: 0ex;
}

.qblock {
	/*
	margin-top: 2ex;
	margin-bottom: 3ex;
	*/
	margin-top: 0.5ex;
	margin-bottom: 0.5ex;
	padding-top: 1ex;
	padding-bottom: 0.5ex;
	padding-left: 0.6em;
	background-color: #E8FFE4;
}
.qblock H3, H4 {
	color: #205040;
}
.qblock P {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 1ex;
}
.qblock UL {
	/*list-style-type: square;*/
	list-style-type: none;
}

.qsubmit {
	margin-left: 3.5em;
}
.qsubmit input {
	font-size: 140%;
	font-weight: bold;
	/*width: 12em;
	height: 5ex;*/
	padding: 1.8ex 1em 1.8ex 1em; /* t r b l */
	color: #205040;
	color: #F0F0F0;
	background-color: #008040;
}

.formfield-table TD {
	vertical-align: text-top;
	padding-top: 1.8ex;
}
